var filesarr = new Array();
var linksarr = new Array();
var textsarr = new Array();
var swf_width = 284;
var swf_height = 158;
var files='';
var links='';
var texts='';

filesarr[0] = "AD/UploadAdPic/20100106004646.jpg";
linksarr[0] = "http://hnitjob.cn/LookNews.aspx?id=434";
textsarr[0] = "Java，老去的王者！";

filesarr[1] = "AD/UploadAdPic/20090617002009.gif";
linksarr[1] = "http://www.hnitjob.cn/LookNews/Article-405.html";
textsarr[1] = "网站开发价格为何如此低贱！？";

filesarr[2] = "AD/UploadAdPic/20090712185915.gif";
linksarr[2] = "http://www.hnitjob.cn/LookNews/Article-542.html";
textsarr[2] = "LAMP2暑期就业班即将开课！！";

filesarr[3] = "AD/UploadAdPic/20090813185351.jpg";
linksarr[3] = "http://www.workyi.com/LookNews.aspx?id=1277";
textsarr[3] = "给80后找不到工作的程序员";

for(i=0;i<filesarr.length;i++){
	if(files=="") files = filesarr[i]; else files += "|"+filesarr[i];
}
for(i=0;i<linksarr.length;i++){
	if(links=="") links = linksarr[i]; else links += "|"+linksarr[i];
}
for(i=0;i<textsarr.length;i++){
	if(texts=="") texts = textsarr[i]; else texts += "|"+textsarr[i];
}
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" ');
document.write('codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" ');
document.write('width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value="AD/ADTemplate/ADflash.swf"><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="TitleBgPosition=1&bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'">');
document.write('<embed src="AD/ADTemplate/ADflash.swf" wmode="opaque" ');
document.write('FlashVars="TitleBgPosition=1&bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'& ');
document.write('menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" ');
document.write('pluginspage="http://www.macromedia.com/go/getflashplayer" />');
document.write('</object>'); 